@import url(https://fonts.googleapis.com/css?family=Roboto:100,300,400,700);
*,body {
    font-family:Roboto,sans-serif;
    font-weight:400;
    -webkit-font-smoothing:antialiased;
    text-rendering:optimizeLegibility;
    -moz-osx-font-smoothing:grayscale
}
body,html{height:100%}
.form-body {
    background-color:#0093ff;
    height:100%
}
.form-body>.row {
    position:relative;
    margin-left:0;
    margin-right:0;
    height:100%;
}
.website-logo {
    display:inline-block;
    position:absolute;
    z-index:1000;
    top:50px;
    left:50px;
    right:initial;
    bottom:initial
}
.website-logo img {
    width:100px
}.website-logo a {
     display:inline-block
 }
.website-logo
   .logo {
       display:inline-block;
       background-image:url(../images/logo-light.svg);
       background-size:contain;
       background-repeat:no-repeat
   }
.website-logo .logo img {
    width:100px
}
/*.website-logo .logo img.logo-size {*/
     /*opacity:0!important*/
 /*}*/
.website-logo-inside {
    margin-bottom:70px
}
.website-logo-inside img {
    width:100px
}
.website-logo-inside a {
    display:inline-block
}
.website-logo-inside .logo {
    display:inline-block;
    background-image:url(../images/logo-light.svg);
    background-size:contain;
    background-repeat:no-repeat
}
.website-logo-inside .logo img {
    width:100px
}
.website-logo-inside .logo img.logo-size {
    opacity:0!important
}
.preview-body {
    padding-top:70px;
    padding-bottom:70px;
    text-align:center
}
.preview-body .web-logo {
    margin-bottom:50px
}
.preview-body .web-logo img {
    width:130px
}
.preview-body .web-title {
    font-size:30px;
    font-weight:300;
    color:#000;
    line-height:35px;
    margin-bottom:50px
}
.preview-body .img-link {
    display:inline-block;
    width:100%;
    margin:20px 0;
    padding:0 5px
}
.preview-body .img-link img {
     width:100%;
     border-radius:15px;
     -webkit-box-shadow:0 0 5px rgba(0,123,255,.38);
     box-shadow:0 0 5px rgba(0,123,255,.38);
     -webkit-transition:all .5s cubic-bezier(.34,1.61,.7,1);
     transition:all .5s cubic-bezier(.34,1.61,.7,1)
}.preview-body .img-link:focus img,.preview-body .img-link:hover img {
     -webkit-transform:scale(1.05);
     -moz-transform:scale(1.05);
     -ms-transform:scale(1.05);
     transform:scale(1.05);
     -webkit-box-shadow:0 11px 19px rgba(0,123,255,.18);
     box-shadow:0 11px 19px rgba(0,123,255,.18)
 }
.img-holder {
    display:inline-block;
    position:absolute;
    top:0;
    left:0;
    width:550px;
    min-height:700px;
    height:100%;
    overflow:hidden;
    background-color:#000;
    padding:60px;
    text-align:center;
}
.img-holder .info-holder {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.img-holder .info-holder h3 {
    display:inline-block;
    color:#fff;
    text-align:left;
    font-size:25px;
    font-weight:900;
    margin-bottom:30px;
    width:100%;
    max-width:378px;
    padding-right:30px
}
.img-holder .info-holder p{
    display:inline-block;
    color:#fff;
    text-align:left;
    font-size:19px;
    font-weight:300;
    line-height:20px;
    margin-bottom:50px;
    width:100%;
    max-width:378px;
    padding-right:30px
}
.img-holder .info-holder img{
    width:100%;
    max-width:635px
}
.img-holder .bg{
    position:absolute;
    opacity:.23;
    left:0;
    top:0;
    width:100%;
    height:100%;
    background-image:url(../images/img1.jpg);
    background-size:cover;
    background-position:center;
    z-index:-1
}
@media (min-height:700px){
    .img-holder{
        position:fixed
    }
    .website-logo{
        position:fixed
    }
}
.form-holder{
    margin:0 auto;
    width:500px;
    position: relative;
    z-index: 1000;
}
.form-holder .form-content{
    position:relative;
    text-align:center;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:flex;
    justify-content:center;
    align-items:center;
    padding:145px 60px 60px;
    min-height:100%
}
.form-holder .form-content ::-webkit-input-placeholder{
    color:#526489
}
.form-holder .form-content :-moz-placeholder{
    color:#526489
}
.form-holder .form-content ::-moz-placeholder{
    color:#526489
}
.form-holder .form-content :-ms-input-placeholder{
    color:#526489
}
.form-control:focus{
    -webkit-box-shadow:none;
    box-shadow:none
}
.form-control ::-webkit-input-placeholder{
    color:#526489
}
.form-control :-moz-placeholder{
    color:#526489
}
.form-control ::-moz-placeholder{
    color:#526489
}
.form-control :-ms-input-placeholder{
    color:#526489
}
.form-content{
    position:relative;
}
.form-content .form-group{
    color:#fff;
    font-size:15px;
    font-weight:300
}
.form-content .form-items{
    padding: 35px 30px;
    border-radius: 10px;
    background-color: #fff;
    -webkit-box-shadow: 0 6px 15px rgba(0, 0, 0, 0.16);
    box-shadow: 0 6px 15px rgba(0, 0, 0, 0.16);
    display:inline-block;
    width:100%;
    max-width:340px;
    text-align:left;
    -webkit-transition:all .4s ease;
    transition:all .4s ease
}
.form-content h3{
    color:#fff;
    text-align:left;
    font-size:24px;
    font-weight:900;
    margin-bottom:10px
}
.form-content h3.form-title{
    margin-bottom:30px
}
.form-content p{
    color:#fff;
    text-align:left;
    font-size:18px;
    font-weight:300;
    line-height:20px;
    margin-bottom:30px
}
.form-content p.form-subtitle{
    font-size:16px;
    margin-bottom:15px
}
.form-content label{
    color:#fff;
    text-align:left;
    font-size:15px;
    font-weight:300;
    line-height:20px;
    margin-bottom:10px
}
.form-content .page-links{
    margin-bottom:34px
}
.form-content .page-links a{
    position:relative;
    display:inline-block;
    text-decoration:none;
    color:#fff;
    font-weight:300;
    font-size:15px;
    margin-right:20px;
    -webkit-transition:all .3s ease;
    transition:all .3s ease
}
.form-content .page-links a:last-child{
    margin-right:0
}
.form-content .page-links a:after{
    position:absolute;
    content:"";
    width:100%;
    height:2px;
    left:0;
    bottom:-10px;
    background-color:rgba(255,255,255,.5);
    -webkit-transition:all .3s ease;
    transition:all .3s ease
}
.form-content .page-links a.active{
    font-weight:700
}
.form-content .page-links a.active:after{
    background-color:#fff
}
.form-content .page-links a:focus:after,.form-content .page-links a:hover:after{
    background-color:#fff
}
.form-content .dropdown-toggle.btn-default,.form-content input{
    width:100%;
    padding:9px 10px;
    text-align:left;
    border:0;
    outline:0;
    border-radius:6px;
    background-color:#fff;
    font-size:15px;
    font-weight:400;
    color:#8d8d8d;
    -webkit-transition:all .3s ease 0s;
    transition:all .3s ease 0s;
    height: 40px;
    margin-bottom: 15px;
}
.form-content select{
    width:100%;
    padding:9px 20px;
    text-align:left;
    border:0;
    outline:0;
    border-radius:6px;
    background-color:#f7f7f7;
    font-size:15px;
    font-weight:300;
    -webkit-transition:all .3s ease 0s;
    color: #000;
    transition:all .3s ease 0s;
    margin-bottom:14px;
    height: 40px;
}
select:hover {
    background: #eaeaea;
}
.form-content .dropdown-toggle.btn-default:focus,.form-content .dropdown-toggle.btn-default:hover,.form-content input:focus,.form-content input:hover{
    border:0;
    background-color:#ebeff8;
    color:#8d8d8d
}
.form-content textarea{
    position:static!important;
    width:100%;
    padding:8px 20px;
    border-radius:6px;
    text-align:left;
    background-color:#fff;
    border:0;
    font-size:15px;
    color:#8d8d8d;
    outline:0;
    resize:none;
    height:120px;
    -webkit-transition:none;
    transition:none;
    margin-bottom:14px
}
.form-content textarea:focus,.form-content textarea:hover{
    border:0;
    background-color:#ebeff8;
    color:#8d8d8d
}
.form-content input[type=checkbox]{
    height: 20px;
    margin-left: 0px;
}

.form-content .form-check-label{
    margin: 0 0 0 25px;
    font-weight: 400;
}
.form-content input[type=checkbox]:checked,.form-content input[type=checkbox]:not(:checked),.form-content input[type=radio]:checked,.form-content input[type=radio]:not(:checked){
    /*position:absolute;*/
    /*left:-9999px*/
}
.form-content input[type=checkbox]:checked+label,.form-content input[type=checkbox]:not(:checked)+label,.form-content input[type=radio]:checked+label,.form-content input[type=radio]:not(:checked)+label{
    /*position:relative;*/
    /*padding-left:23px;*/
    /*cursor:pointer;*/
    /*display:inline;*/
    /*color:#fff;*/
    /*font-size:14px;*/
    /*margin-left:0;*/
    /*-webkit-transition:all .3s ease;*/
    /*transition:all .3s ease;*/
    /*-webkit-touch-callout:none;*/
    /*-webkit-user-select:none;*/
    /*-khtml-user-select:none;*/
    /*-moz-user-select:none;*/
    /*-ms-user-select:none;*/
    /*user-select:none*/
}
.form-content input[type=checkbox]:checked+label,.form-content input[type=radio]:checked+label{
    color:#fff
}
.form-content input[type=checkbox]:checked+label:before,.form-content input[type=radio]:checked+label:before{
    /*content:'';*/
    /*position:absolute;*/
    /*left:0;*/
    /*top:2px;*/
    /*width:15px;*/
    /*height:15px;*/
    /*background:#444DA1;*/
    /*border-radius:3px;*/
    /*border:0 solid #fff;*/
    /*-webkit-transition:all .3s ease;*/
    /*transition:all .3s ease*/
}
.form-content input[type=checkbox]:not(:checked)+label:before,.form-content input[type=radio]:not(:checked)+label:before{
    /*content:'';*/
    /*position:absolute;*/
    /*left:0;*/
    /*top:2px;*/
    /*width:15px;*/
    /*height:15px;*/
    /*background:0 0;*/
    /*border-radius:3px;*/
    /*border:2px solid #fff;*/
    /*-webkit-transition:all .3s ease;*/
    /*transition:all .3s ease*/
}
.form-content input[type=checkbox]:not(:checked)+label:after,.form-content input[type=radio]:not(:checked)+label:after{
    opacity:0;
    -webkit-transform:scale(0);
    -moz-transform:scale(0);
    -ms-transform:scale(0);
    transform:scale(0)
}
.form-content input[type=checkbox]:checked+label:after,.form-content input[type=checkbox]:not(:checked)+label:after{

}
.form-content input[type=checkbox]:checked+label:before{
}
.form-content input[type=checkbox]:not(:checked)+label:before{
}
.add-domain .form-control {
    width: 60%;
    display: inline-block;
}
.add-domain label {
    display: block;
}
.add-domain .domain {
    display: inline-block;
    width: 35%;
    height: 40px;
}
.form-content input[type=radio]:checked+label:after,.form-content input[type=radio]:not(:checked)+label:after{
    content:"";
    position:absolute;
    top:7px;
    left:5px;
    width:5px;
    height:5px;
    border-radius:20px;
    background-color:#0093ff;
    -webkit-transition:all .2s ease;
    transition:all .2s ease
}
.form-content input[type=checkbox]:disabled+label,.form-content input[type=radio]:disabled+label{
    opacity:.6
}
.form-content .custom-options{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:flex
}
.form-content .custom-options input[type=checkbox],.form-content .custom-options input[type=radio]{
    width:auto
}
.form-content .custom-options input[type=checkbox]:checked,.form-content .custom-options input[type=checkbox]:not(:checked),.form-content .custom-options input[type=radio]:checked,.form-content .custom-options input[type=radio]:not(:checked){
    position:absolute;
    left:-9999px
}
.form-content .custom-options input[type=checkbox]:checked+label,.form-content .custom-options input[type=checkbox]:not(:checked)+label,.form-content .custom-options input[type=radio]:checked+label,.form-content .custom-options input[type=radio]:not(:checked)+label{
    position:relative;
    padding-left:0;
    cursor:pointer;
    display:inline;
    color:#606060;
    background-color:#f7f7f7;
    font-size:13px;
    font-weight:400;
    margin-left:0;
    border-radius:5px;
    padding:4px 10px;
    margin-right:10px;
    -webkit-transition:all .3s ease;
    transition:all .3s ease;
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -khtml-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    flex-grow:1;
    text-align:center
}
.form-content .custom-options input[type=checkbox]:checked+label:last-child,.form-content .custom-options input[type=checkbox]:not(:checked)+label:last-child,.form-content .custom-options input[type=radio]:checked+label:last-child,.form-content .custom-options input[type=radio]:not(:checked)+label:last-child{
    margin-right:0
}
.form-content .custom-options input[type=checkbox]:checked+label,.form-content .custom-options input[type=radio]:checked+label{
    color:#fff;
    background-color:#57d38c;
    font-weight:400;
    -webkit-box-shadow:0 3px 8px rgba(74,230,142,.35);
    box-shadow:0 3px 8px rgba(74,230,142,.35)
}
.form-content .custom-options input[type=checkbox]:checked+label:before,.form-content .custom-options input[type=radio]:checked+label:before{
    display:none
}
.form-content .custom-options input[type=checkbox]:not(:checked)+label:before,.form-content .custom-options input[type=radio]:not(:checked)+label:before{
    display:none
}
.form-content .custom-options input[type=checkbox]:not(:checked)+label:after,.form-content .custom-options input[type=radio]:not(:checked)+label:after{
    display:none
}
.form-content .custom-options input[type=checkbox]:checked+label:after,.form-content .custom-options input[type=checkbox]:not(:checked)+label:after{
    display:none
}
.form-content .custom-options input[type=radio]:checked+label:after,.form-content .custom-options input[type=radio]:not(:checked)+label:after{
    display:none
}
.form-content .form-button{
    margin-top:30px;
    margin-bottom:25px
}
.form-content .form-button .ibtn{
    border-radius:6px;
    border:0;
    padding:6px 28px;
    background-color:#fff;
    color:#29a4ff;
    font-size:14px;
    font-weight:700;
    text-decoration:none;
    cursor:pointer;
    margin-right:10px;
    outline:0;
    -webkit-transition:all .3s ease;
    transition:all .3s ease;
    -webkit-box-shadow:0 0 0 rgba(0,0,0,.16);
    box-shadow:0 0 0 rgba(0,0,0,.16)
}
.form-content .form-button .ibtn:last-child{
    margin-right:0
}
.form-content .form-button .ibtn:focus,.form-content .form-button .ibtn:hover{
    -webkit-box-shadow:0 5px 6px rgba(0,0,0,.16);
    box-shadow:0 5px 6px rgba(0,0,0,.16)
}
.form-content .form-button a{
    font-size:13px;
    font-weight:700;
    color:#fff
}
.form-content .form-button.full-width{
    margin-top:15px
}
.form-content .form-button.full-width .ibtn{
    width:100%
}
.form-content .btn{
    border-radius:6px;
    padding:6px 28px;
    font-size:14px;
    font-weight:700;
    margin-right:10px;
    border:0
}
.form-content .btn.btn-light{
    color:#b0c2d0
}
.form-content .btn.btn-light:focus,.form-content .btn.btn-light:hover{
    color:#a0b6c6
}
.form-content .btn:last-child{
    margin-right:0
}
.form-content form{
    margin-bottom:58px
}
.form-content .other-links span{
    font-size:14px;
    font-weight:300;
    color:#fff;
    margin-right:0
}
.form-content .other-links a{
    font-size:14px;
    font-weight:700;
    color:#fff;
    margin-right:10px
}
.form-content .other-links a:last-child{
    margin-right:0
}
.form-content .other-links a i{
    display:inline-block;
    width:25px;
    height:25px;
    background-color:#000;
    color:#fff;
    border-radius:25px;
    text-align:center;
    padding-top:5px;
    font-size:15px;
    margin:0 5px;
    -webkit-transition:all .3s ease;
    transition:all .3s ease
}
.form-content .other-links a i[class*=fa-twitter]{
    background-color:#00aced
}
.form-content .other-links a i[class*=fa-facebook]{
    background-color:#3b5998
}
.form-content .other-links a i[class*=fa-youtube]{
    background-color:#b00
}
.form-content .other-links a i[class*=fa-google]{
    background-color:#dd4b39
}
.form-content .other-links a i[class*=fa-linkedin]{
    background-color:#007bb6
}
.form-content .other-links a i[class*=fa-instagram]{
    background-color:#517fa4
}
.form-content .other-links a i:focus,.form-content .other-links a i:hover{
    opacity:.8
}
.form-content.form-sm .dropdown-toggle.btn-default,.form-content.form-sm input{
    padding:6px 16px;
    margin-bottom:10px;
    font-size:14px
}
.form-content.form-sm textarea{
    padding:6px 16px;
    margin-bottom:10px;
    font-size:14px
}
.form-content.form-sm .form-button .ibtn{
    padding:4px 28px
}
.form-content.form-sm .btn{
    padding:4px 28px
}
.form-content .form-sent{
    position:absolute;
    text-align:center;
    opacity:0;
    pointer-events:none;
    z-index:1;
    -webkit-transform-origin:center center;
    -moz-transform-origin:center center;
    -ms-transform-origin:center center;
    transform-origin:center center;
    -webkit-transform:scale(.7) translateX(200px);
    -moz-transform:scale(.7) translateX(200px);
    -ms-transform:scale(.7) translateX(200px);
    transform:scale(.7) translateX(200px);
    -webkit-transition:all .4s ease;
    transition:all .4s ease
}
.form-content .form-sent.show-it{
    opacity:1;
    pointer-events:all;
    z-index:2;
    -webkit-transform:scale(1) translateX(0);
    -moz-transform:scale(1) translateX(0);
    -ms-transform:scale(1) translateX(0);
    transform:scale(1) translateX(0)
}
.form-content .form-sent.show-it .tick-holder .tick-icon{
    -webkit-animation:tick-anime3 .7s cubic-bezier(.34,1.61,.7,1) 0s forwards;
    -moz-animation:tick-anime3 .7s cubic-bezier(.34,1.61,.7,1) 0s forwards;
    -ms-animation:tick-anime3 .7s cubic-bezier(.34,1.61,.7,1) 0s forwards;
    animation:tick-anime3 .7s cubic-bezier(.34,1.61,.7,1) 0s forwards
}
.form-content .form-sent.show-it .tick-holder .tick-icon:before{
    -webkit-animation:tick-anime1 .2s linear .2s forwards;
    -moz-animation:tick-anime1 .2s linear .2s forwards;
    -ms-animation:tick-anime1 .2s linear .2s forwards;
    animation:tick-anime1 .2s linear .2s forwards
}
.form-content .form-sent.show-it .tick-holder .tick-icon:after{
    -webkit-animation:tick-anime2 .4s ease .4s forwards;
    -moz-animation:tick-anime2 .4s ease .4s forwards;
    -ms-animation:tick-anime2 .4s ease .4s forwards;
    animation:tick-anime2 .4s ease .4s forwards
}
.form-content .form-sent .tick-holder{
    text-align:center;
    margin-bottom:12px
}
.form-content .form-sent .tick-holder .tick-icon{
    position:relative;
    display:inline-block;
    width:40px;
    height:40px;
    border-radius:40px;
    background-color:rgba(255,255,255,0);
    -webkit-transform:rotate(35deg) scale(2);
    -moz-transform:rotate(35deg) scale(2);
    -ms-transform:rotate(35deg) scale(2);
    transform:rotate(35deg) scale(2);
    -webkit-transform-origin:center center;
    -moz-transform-origin:center center;
    -ms-transform-origin:center center;
    transform-origin:center center
}
.form-content .form-sent .tick-holder .tick-icon:before{
    content:"";
    position:absolute;
    background-color:#fff;
    width:10px;
    height:2px;
    top:28px;
    left:14px;
    border-radius:2px;
    -webkit-transform-origin:left center;
    -moz-transform-origin:left center;
    -ms-transform-origin:left center;
    transform-origin:left center;
    -webkit-transform:scaleX(0);
    -moz-transform:scaleX(0);
    -ms-transform:scaleX(0);
    transform:scaleX(0)
}
.form-content .form-sent .tick-holder .tick-icon:after{
    content:"";
    position:absolute;
    background-color:#fff;
    width:2px;
    height:20px;
    top:9px;
    left:22px;
    border-radius:2px;
    -webkit-transform-origin:center bottom;
    -moz-transform-origin:center bottom;
    -ms-transform-origin:center bottom;
    transform-origin:center bottom;
    -webkit-transform:scaleY(0);
    -moz-transform:scaleY(0);
    -ms-transform:scaleY(0);
    transform:scaleY(0)
}
.form-content .form-sent h3{
    text-align:center;
    color:#fff
}
.form-content .form-sent p{
    text-align:center;
    color:#fff;
    font-size:15px;
    opacity:.8;
    margin-bottom:20px
}
.form-content .form-sent .info-holder{
    font-size:12px;
    font-weight:700;
    color:#fff;
    border-top:1px solid rgba(255,255,255,.5);
    padding:10px;
    margin-top:60px
}
.form-content .form-sent .info-holder span{
    font-size:12px;
    font-weight:700;
    color:#fff;
    opacity:.6
}
.form-content .form-sent .info-holder a{
    font-size:12px;
    font-weight:700;
    color:#fff;
    opacity:.9
}
.form-content .hide-it{
    opacity:0;
    z-index:1;
    pointer-events:none;
    -webkit-transform-origin:center center;
    -moz-transform-origin:center center;
    -ms-transform-origin:center center;
    transform-origin:center center;
    -webkit-transform:scale(.7) translateX(-200px);
    -moz-transform:scale(.7) translateX(-200px);
    -ms-transform:scale(.7) translateX(-200px);
    transform:scale(.7) translateX(-200px)
}
@keyframes tick-anime1{
    0%{
        -webkit-transform:scaleX(0);
        -moz-transform:scaleX(0);
        -ms-transform:scaleX(0);
        transform:scaleX(0)
    }
    100%{
        -webkit-transform:scaleX(1);
        -moz-transform:scaleX(1);
        -ms-transform:scaleX(1);
        transform:scaleX(1)
    }
}
@keyframes tick-anime2{
    0%{
        -webkit-transform:scaleY(0);
        -moz-transform:scaleY(0);
        -ms-transform:scaleY(0);
        transform:scaleY(0)
    }
    100%{
        -webkit-transform:scaleY(1);
        -moz-transform:scaleY(1);
        -ms-transform:scaleY(1);
        transform:scaleY(1)
    }
}
@keyframes tick-anime3{
    0%{
        background-color:rgba(255,255,255,0);
        -webkit-transform:rotate(35deg) scale(2);
        -moz-transform:rotate(35deg) scale(2);
        -ms-transform:rotate(35deg) scale(2);
        transform:rotate(35deg) scale(2)
    }
    100%{
        background-color:rgba(255,255,255,.2);
        -webkit-transform:rotate(45deg) scale(1);
        -moz-transform:rotate(45deg) scale(1);
        -ms-transform:rotate(45deg) scale(1);
        transform:rotate(45deg) scale(1)
    }
}
@keyframes c-tick-anime3{
    0%{
        background-color:rgba(233,253,214,0);
        -webkit-transform:rotate(35deg) scale(2);
        -moz-transform:rotate(35deg) scale(2);
        -ms-transform:rotate(35deg) scale(2);
        transform:rotate(35deg) scale(2)
    }
    100%{
        background-color:#e9fdd6;
        -webkit-transform:rotate(45deg) scale(1);
        -moz-transform:rotate(45deg) scale(1);
        -ms-transform:rotate(45deg) scale(1);
        transform:rotate(45deg) scale(1)
    }
}
.alert{
    position:relative;
    padding:6px 12px;
    border:1px solid #000;
    color:#000;
    font-size:13px;
    font-weight:700
}
.alert a,.alert a.alert-link{
    font-weight:700;
    color:#000
}
.alert p{
    font-size:13px;
    font-weight:700;
    margin-bottom:18px
}
.alert.alert-primary{
    background-color:#e2f0ff;
    border-color:#3a86d6
}
.alert.alert-primary hr{
    border-top-color:#3a86d6
}
.alert.alert-secondary{
    background-color:#f0f0f0;
    border-color:#8e9396
}
.alert.alert-secondary hr{
    border-top-color:#8e9396
}
.alert.alert-success{
    background-color:#f7fff0;
    border-color:#8ccb57
}
.alert.alert-success hr{
    border-top-color:#8ccb57
}
.alert.alert-danger{
    background-color:snow;
    border-color:#f55050
}
.alert.alert-danger hr{
    border-top-color:#f55050
}
.alert.alert-warning{
    background-color:#fff8e1;
    border-color:#f1cb4b
}
.alert.alert-warning hr{
    border-top-color:#f1cb4b
}
.alert.alert-info{
    background-color:#dcedf1;
    border-color:#42bfdb
}
.alert.alert-info hr{
    border-top-color:#42bfdb
}
.alert.alert-light{
    background-color:#fefefe;
    border-color:#a7a4a4
}
.alert.alert-light hr{
    border-top-color:#a7a4a4
}
.alert.alert-dark{
    background-color:#d6d8d9;
    border-color:#525557
}
.alert.alert-dark hr{
    border-top-color:#525557
}
.alert.with-icon{
    padding-left:32px
}
.alert.with-icon[class*=alert-]:before{
    position:absolute;
    font-family:"Font Awesome 5 Free";
    font-style:normal;
    font-weight:600;
    top:7px;
    left:7px;
    width:20px;
    font-size:12px;
    text-align:center
}
.alert.with-icon.alert-primary:before{
    content:"\f12a";
    color:#3a86d6
}
.alert.with-icon.alert-secondary:before{
    content:"\f12a";
    color:#8e9396
}
.alert.with-icon.alert-success:before{
    content:"\f00c";
    color:#8ccb57
}
.alert.with-icon.alert-danger:before{
    content:"\f071";
    color:#f55050
}
.alert.with-icon.alert-warning:before{
    content:"\f06a";
    color:#f1cb4b
}
.alert.with-icon.alert-info:before{
    content:"\f129";
    color:#42bfdb
}
.alert.with-icon.alert-light:before{
    content:"\f12a";
    color:#a7a4a4
}
.alert.with-icon.alert-dark:before{
    content:"\f12a";
    color:#525557
}
.alert .close{
    color:#727272;
    font-size:.9rem;
    padding:3px;
    outline:0
}
.alert .close span{
    color:#727272
}
.form-body.without-side .website-logo{
    top:70px;
    left:50%;
    margin-left:-50px;
    right:initial;
    bottom:initial;
    display:inline-block
}
.form-body.without-side .website-logo-inside .logo{
    background-image:url(../images/logo.svg)
}
.form-body.without-side .form-holder .form-content ::-webkit-input-placeholder{
    color:#000
}
.form-body.without-side .form-holder .form-content :-moz-placeholder{
    color:#000
}
.form-body.without-side .form-holder .form-content ::-moz-placeholder{
    color:#000
}
.form-body.without-side .form-holder .form-content :-ms-input-placeholder{
    color:#000
}
.form-body.without-side h3{
    color:#000
}
.form-body.without-side p{
    color:#000
}
.form-body.without-side label{
    color:#000
}
.form-body.without-side .img-holder{
    z-index:0;
    width:100%;
    overflow:hidden
}
.form-body.without-side .img-holder .info-holder img{
    display:none;
    max-width:534px;
    -webkit-animation:zoom-in-img 50s linear 0s infinite;
    -moz-animation:zoom-in-img 50s linear 0s infinite;
    -ms-animation:zoom-in-img 50s linear 0s infinite;
    animation:zoom-in-img 50s linear 0s infinite;
    -webkit-transform-origin:center center;
    -moz-transform-origin:center center;
    -ms-transform-origin:center center;
    transform-origin:center center;
    -webkit-transform:scale(1);
    -moz-transform:scale(1);
    -ms-transform:scale(1);
    transform:scale(1)
}
.form-body.without-side .form-holder{
    margin-left:0
}
.form-body.without-side .form-holder .form-content{
    background-color:transparent
}
.form-body.without-side .form-content{
    padding:125px 60px 60px;
    -webkit-perspective:800px;
    -moz-perspective:800px;
    -ms-perspective:800px;
    perspective:800px
}
.form-items .logo-log {
    width: 200px;
    margin-bottom: 30px;
}
.form-body.without-side .form-content .form-items{
    padding:35px 30px;
    border-radius:10px;
    background-color:#fff;
    -webkit-box-shadow:0 6px 15px rgba(0,0,0,.16);
    box-shadow:0 6px 15px rgba(0,0,0,.16)
}
.form-body.without-side .form-content .form-items form{
    margin-bottom:0
}
.form-body.without-side .form-content .form-items .other-links{
    margin-top:38px;
    margin-bottom:30px
}
.form-body.without-side .form-content .form-items .other-links .text{
    font-size:13px;
    font-weight:300;
    color:#000;
    margin-bottom:15px
}
.form-body.without-side .form-content .form-items .other-links a{
    display:inline-block;
    padding:5px;
    border-radius:2px;
    color:#000;
    background-color:#f7f7f7
}
.form-body.without-side .form-content .form-items .other-links a i{
    width:18px;
    height:18px;
    font-size:9px;
    margin-left:0
}
.form-body.without-side .form-content .form-items .page-links{
    margin-bottom:0
}
.form-body.without-side .form-content .form-items .page-links a{
    font-weight:700
}
.form-body.without-side .form-content .form-items .page-links a:after{
    bottom:-3px
}
.form-body.without-side .form-content .page-links a{
    color:#000
}
.form-body.without-side .form-content .page-links a:after{
    background-color:rgba(222,222,222,.7)
}
.form-body.without-side .form-content .page-links a.active:after{
    background-color:#0092fe
}
.form-body.without-side .form-content .page-links a:focus:after,.form-body.without-side .form-content .page-links a:hover:after{
    background-color:#0092fe
}
.form-body.without-side .form-content .dropdown-toggle.btn-default,.form-body.without-side .form-content input{
    border:0;
    background-color:#f7f7f7;
    color:#000
}
.form-body.without-side .form-content .dropdown-toggle.btn-default:focus,.form-body.without-side .form-content .dropdown-toggle.btn-default:hover,.form-body.without-side .form-content input:focus,.form-body.without-side .form-content input:hover{
    border:0;
    background-color:#eaeaea;
    color:#000
}
.form-body.without-side .form-content textarea{
    background-color:#f7f7f7;
    border:0;
    color:#000
}
.form-body.without-side .form-content textarea:focus,.form-body.without-side .form-content textarea:hover{
    border:0;
    background-color:#eaeaea;
    color:#000
}
.form-body.without-side .form-content input[type=checkbox]:checked+label,.form-body.without-side .form-content input[type=checkbox]:not(:checked)+label,.form-body.without-side .form-content input[type=radio]:checked+label,.form-body.without-side .form-content input[type=radio]:not(:checked)+label{
    color:#000
}
.form-body.without-side .form-content input[type=checkbox]:checked+label,.form-body.without-side .form-content input[type=radio]:checked+label{
    color:#000
}
.form-body.without-side .form-content input[type=checkbox]:checked+label:before,.form-body.without-side .form-content input[type=radio]:checked+label:before{
    background:#000;
    border:0 solid #000
}
.form-body.without-side .form-content input[type=checkbox]:not(:checked)+label:before,.form-body.without-side .form-content input[type=radio]:not(:checked)+label:before{
    background:0 0;
    border:2px solid #000
}
.form-body.without-side .form-content input[type=checkbox]:checked+label:after,.form-body.without-side .form-content input[type=checkbox]:not(:checked)+label:after{
    color:#fff
}
.form-body.without-side .form-content input[type=radio]:checked+label:after,.form-body.without-side .form-content input[type=radio]:not(:checked)+label:after{
    background-color:#fff
}
.form-body.without-side .form-content .custom-options input[type=checkbox]:checked+label,.form-body.without-side .form-content .custom-options input[type=checkbox]:not(:checked)+label,.form-body.without-side .form-content .custom-options input[type=radio]:checked+label,.form-body.without-side .form-content .custom-options input[type=radio]:not(:checked)+label{
    color:#606060;
    background-color:#f7f7f7
}
.form-body.without-side .form-content .custom-options input[type=checkbox]:checked+label,.form-body.without-side .form-content .custom-options input[type=radio]:checked+label{
    color:#fff;
    background-color:#57d38c;
    -webkit-box-shadow:0 3px 8px rgba(74,230,142,.35);
    box-shadow:0 3px 8px rgba(74,230,142,.35)
}
.form-body.without-side .form-content .form-button{
    margin-bottom:0
}
.form-body.without-side .form-content .form-button .ibtn{
    background-color:#29a4ff;
    color:#fff;
    -webkit-box-shadow:0 0 0 rgba(0,0,0,.16);
    box-shadow:0 0 0 rgba(0,0,0,.16)
}
.form-body.without-side .form-content .form-button .ibtn:focus,.form-body.without-side .form-content .form-button .ibtn:hover{
    -webkit-box-shadow:0 5px 6px rgba(0,0,0,.16);
    box-shadow:0 5px 6px rgba(0,0,0,.16)
}
.form-body.without-side .form-content .form-button a{
    font-weight:300;
    color:#000
}
.form-body.without-side .form-content .form-sent{
    padding:35px 30px;
    border-radius:10px;
    background-color:#fff;
    -webkit-box-shadow:0 6px 15px rgba(0,0,0,.16);
    box-shadow:0 6px 15px rgba(0,0,0,.16);
    -webkit-transform:rotateY(-180deg);
    -moz-transform:rotateY(-180deg);
    -ms-transform:rotateY(-180deg);
    transform:rotateY(-180deg)
}
.form-body.without-side .form-content .form-sent.show-it{
    -webkit-transform:rotateY(0);
    -moz-transform:rotateY(0);
    -ms-transform:rotateY(0);
    transform:rotateY(0)
}
.form-body.without-side .form-content .form-sent .tick-holder .tick-icon{
    -webkit-animation:c-tick-anime3 .7s cubic-bezier(.34,1.61,.7,1) 0s forwards;
    -moz-animation:c-tick-anime3 .7s cubic-bezier(.34,1.61,.7,1) 0s forwards;
    -ms-animation:c-tick-anime3 .7s cubic-bezier(.34,1.61,.7,1) 0s forwards;
    animation:c-tick-anime3 .7s cubic-bezier(.34,1.61,.7,1) 0s forwards;
    background-color:rgba(233,253,214,0)
}
.form-body.without-side .form-content .form-sent .tick-holder .tick-icon:before{
    background-color:#8ccb57
}
.form-body.without-side .form-content .form-sent .tick-holder .tick-icon:after{
    background-color:#8ccb57
}
.form-body.without-side .form-content .form-sent h3{
    color:#000
}
.form-body.without-side .form-content .form-sent p{
    color:#000
}
.form-body.without-side .form-content .form-sent .info-holder{
    border-top:1px solid rgba(0,0,0,.5)
}
.form-body.without-side .form-content .form-sent .info-holder span{
    color:#000
}
.form-body.without-side .form-content .form-sent .info-holder a{
    color:#000
}
.form-body.without-side .form-content .hide-it{
    -webkit-transform:rotateY(180deg);
    -moz-transform:rotateY(180deg);
    -ms-transform:rotateY(180deg);
    transform:rotateY(180deg)
}
.form-body .alert{
    color:#000
}
.form-body .alert.alert-primary{
    background-color:#e2f0ff;
    border-color:#3a86d6
}
.form-body .alert.alert-primary hr{
    border-top-color:#3a86d6
}
.form-body .alert.alert-secondary{
    background-color:#f0f0f0;
    border-color:#8e9396
}
.form-body .alert.alert-secondary hr{
    border-top-color:#8e9396
}
.form-body .alert.alert-success{
    background-color:#f7fff0;
    border-color:#8ccb57
}
.form-body .alert.alert-success hr{
    border-top-color:#8ccb57
}
.form-body .alert.alert-danger{
    background-color:snow;
    border-color:#f55050
}
.form-body .alert.alert-danger hr{
    border-top-color:#f55050
}
.form-body .alert.alert-warning{
    background-color:#fff8e1;
    border-color:#f1cb4b
}
.form-body .alert.alert-warning hr{
    border-top-color:#f1cb4b
}
.form-body .alert.alert-info{
    background-color:#dcedf1;
    border-color:#42bfdb
}
.form-body .alert.alert-info hr{
    border-top-color:#42bfdb
}
.form-body .alert.alert-light{
    background-color:#fefefe;
    border-color:#a7a4a4
}
.form-body .alert.alert-light hr{
    border-top-color:#a7a4a4
}
.form-body .alert.alert-dark{
    background-color:#d6d8d9;
    border-color:#525557
}
.form-body .alert.alert-dark hr{
    border-top-color:#525557
}
.form-body .alert.with-icon.alert-primary:before{
    color:#3a86d6
}
.form-body .alert.with-icon.alert-secondary:before{
    color:#8e9396
}
.form-body .alert.with-icon.alert-success:before{
    color:#8ccb57
}
.form-body .alert.with-icon.alert-danger:before{
    color:#f55050
}
.form-body .alert.with-icon.alert-warning:before{
    color:#f1cb4b
}
.form-body .alert.with-icon.alert-info:before{
    color:#42bfdb
}
.form-body .alert.with-icon.alert-light:before{
    color:#a7a4a4
}
.form-body .alert.with-icon.alert-dark:before{
    color:#525557
}
.form-body .alert a,.form-body .alert a.alert-link{
    color:#000
}
.form-body .alert .close{
    color:#727272
}
.form-body .alert .close span{
    color:#727272
}
@keyframes zoom-in-img{
    0%{
        -webkit-transform:scale(1);
        -moz-transform:scale(1);
        -ms-transform:scale(1);
        transform:scale(1)
    }
    50%{
        -webkit-transform:scale(1.15);
        -moz-transform:scale(1.15);
        -ms-transform:scale(1.15);
        transform:scale(1.15)
    }
    100%{
        -webkit-transform:scale(1);
        -moz-transform:scale(1);
        -ms-transform:scale(1);
        transform:scale(1)
    }
}
@media (max-width:992px){

    .form-holder .form-content{
        padding:125px 20px 30px
    }
    .website-logo{
        top:50px;
        left:50px;
        right:initial;
        bottom:initial
    }
    .website-logo .logo{
        background-image:url(../images/logo-light.svg)
    }
    .form-body.without-side .img-holder{
        display:inline-block
    }
    .form-body.without-side .website-logo .logo{
        background-image:url(../images/logo-light.svg)
    }
    .form-body.without-side .form-holder .form-content{
        padding:125px 30px 60px
    }
}

/* -----------------------------------
    1 - General Styles
------------------------------------*/
.form-body {
    background-color: #fff;
}

.website-logo {
    top: 70px;
    left: 50%;
    margin-left: -100px;
    right: initial;
    bottom: initial;
    display: inline-block;
}

.website-logo img {
    width: 100px;
}



.website-logo .logo img {
    width: 200px;
}

.website-logo-inside img {
    width: 200px;
}

.website-logo-inside .logo {
    background-image: url("../images/logo-light.svg");
}

.website-logo-inside .logo img {
    width: 200px;
}

.img-holder {
    width: 100%;
    background-color: #444DA1;
}

.img-holder .info-holder h3 {
    color: #fff;
}

.img-holder .info-holder p {
    color: #fff;
}

.img-holder .bg {
    opacity: 0.23;
    background-image: none;
}
//---- PROGRESS ----//

.progress-bar {
    font-size: 18px;
}

.modal-dialog {
    position: relative;
    width: auto;
    margin: .5rem;
    pointer-events: none;
}

.form-holder .form-content ::-webkit-input-placeholder {
    color: #000;
}

.form-holder .form-content :-moz-placeholder {
    color: #000;
}

.form-holder .form-content ::-moz-placeholder {
    color: #000;
}

.form-holder .form-content :-ms-input-placeholder {
    color: #000;
}

.form-control ::-webkit-input-placeholder {
    color: #000;
}

.form-control :-moz-placeholder {
    color: #000;
}

.form-control ::-moz-placeholder {
    color: #000;
}

.form-control :-ms-input-placeholder {
    color: #000;
}

.form-content {
}

.form-content .form-group {
    color: #000;
}

.form-content .form-items {
    max-width: 480px;
    text-align: left;
}

.form-content h3 {
    color: #000;
    text-align: left;
}

.form-content p {
    color: #000;
    text-align: left;
}

.form-content label {
    color: #000;
    text-align: left;
}

.form-content .page-links a {
    color: #000;
}

.form-content .page-links a:after {
    background-color: rgba(222, 222, 222, 0.7);
}

.form-content .page-links a.active:after {
    background-color: #444DA1;
}

.form-content .page-links a:hover:after, .form-content .page-links a:focus:after {
    background-color: #444DA1;
}

.form-content input, .form-content .dropdown-toggle.btn-default {
    border: 1px #c8cacc solid;
    background-color: #F7F7F7;
    color: #000;
}

.form-content input:hover, .form-content input:focus, .form-content .dropdown-toggle.btn-default:hover, .form-content .dropdown-toggle.btn-default:focus {
    border: 1px #444DA1 solid;
    background-color: #eaeaea;
    color: #000;
}

.form-content textarea {
    background-color: #F7F7F7;
    border: 0;
    color: #000;
}

.form-content textarea:hover, .form-content textarea:focus {
    border: 0;
    background-color: #eaeaea;
    color: #000;
}

.form-content input[type="checkbox"]:not(:checked) + label, .form-content input[type="checkbox"]:checked + label, .form-content input[type="radio"]:not(:checked) + label, .form-content input[type="radio"]:checked + label {
    color: #000;
}

.form-content input[type="checkbox"]:checked + label, .form-content input[type="radio"]:checked + label {
    color: #000;
}

.form-content input[type="checkbox"]:checked + label:before, .form-content input[type="radio"]:checked + label:before {

}

.form-content input[type="checkbox"]:not(:checked) + label:before, .form-content input[type="radio"]:not(:checked) + label:before {
    background: transparent;
    border: 2px solid #000;
}

.form-content input[type="checkbox"]:checked + label:after, .form-content input[type="checkbox"]:not(:checked) + label:after {
    color: #57D38C;
}

.form-content input[type="radio"]:checked + label:after, .form-content input[type="radio"]:not(:checked) + label:after {
    background-color: #57D38C;
}

.form-content .custom-options input[type="checkbox"]:not(:checked) + label, .form-content .custom-options input[type="checkbox"]:checked + label, .form-content .custom-options input[type="radio"]:not(:checked) + label, .form-content .custom-options input[type="radio"]:checked + label {
    color: #606060;
    background-color: #F7F7F7;
}

.form-content .custom-options input[type="checkbox"]:checked + label, .form-content .custom-options input[type="radio"]:checked + label {
    color: #fff;
    background-color: #57D38C;
    -webkit-box-shadow: 0 3px 8px rgba(74, 230, 142, 0.35);
    box-shadow: 0 3px 8px rgba(74, 230, 142, 0.35);
}

.form-content .form-button .ibtn {
    background-color: #444DA1;
    color: #fff;
    -webkit-box-shadow: 0 0 0 #C5FCDC;
}

.form-content .form-button .ibtn:hover, .form-content .form-button .ibtn:focus {
}

.form-content .form-button a {
    color: #000;
}

.form-content .other-links span {
    color: #000;
}

.form-content .other-links a {
    color: #000;
}

.form-content .form-sent .tick-holder .tick-icon {
    background-color: rgba(233, 253, 214, 0);
}

.form-content .form-sent .tick-holder .tick-icon:before {
    background-color: #8CCB57;
}

.form-content .form-sent .tick-holder .tick-icon:after {
    background-color: #8CCB57;
}

.form-content .form-sent h3 {
    color: #000;
}

.form-content .form-sent p {
    color: #000;
}

.form-content .form-sent .info-holder {
    color: #000;
    border-top: 1px solid rgba(0, 0, 0, 0.5);
}

.form-content .form-sent .info-holder span {
    color: #000;
}

.form-content .form-sent .info-holder a {
    color: #000;
}

@keyframes tick-anime3 {
    0% {
        background-color: rgba(233, 253, 214, 0);
        -webkit-transform: rotate(35deg) scale(2);
        -moz-transform: rotate(35deg) scale(2);
        -ms-transform: rotate(35deg) scale(2);
        transform: rotate(35deg) scale(2);
    }

    100% {
        background-color: #E9FDD6;
        -webkit-transform: rotate(45deg) scale(1);
        -moz-transform: rotate(45deg) scale(1);
        -ms-transform: rotate(45deg) scale(1);
        transform: rotate(45deg) scale(1);
    }
}

.alert {
    color: #000000;
}

.alert.alert-primary {
    background-color: #e2f0ff;
    border-color: #3a86d6;
}

.alert.alert-primary hr {
    border-top-color: #3a86d6;
}

.alert.alert-secondary {
    background-color: #f0f0f0;
    border-color: #8e9396;
}

.alert.alert-secondary hr {
    border-top-color: #8e9396;
}

.alert.alert-success {
    background-color: #F7FFF0;
    border-color: #8CCB57;
}

.alert.alert-success hr {
    border-top-color: #8CCB57;
}

.alert.alert-danger {
    background-color: #FFFAFA;
    border-color: #F55050;
}

.alert.alert-danger hr {
    border-top-color: #F55050;
}

.alert.alert-warning {
    background-color: #fff8e1;
    border-color: #f1cb4b;
}

.alert.alert-warning hr {
    border-top-color: #f1cb4b;
}

.alert.alert-info {
    background-color: #dcedf1;
    border-color: #42bfdb;
}

.alert.alert-info hr {
    border-top-color: #42bfdb;
}

.alert.alert-light {
    background-color: #fefefe;
    border-color: #a7a4a4;
}

.alert.alert-light hr {
    border-top-color: #a7a4a4;
}

.alert.alert-dark {
    background-color: #d6d8d9;
    border-color: #525557;
}

.alert.alert-dark hr {
    border-top-color: #525557;
}

.alert.with-icon.alert-primary:before {
    color: #3a86d6;
}

.alert.with-icon.alert-secondary:before {
    color: #8e9396;
}

.alert.with-icon.alert-success:before {
    color: #8CCB57;
}

.alert.with-icon.alert-danger:before {
    color: #F55050;
}

.alert.with-icon.alert-warning:before {
    color: #f1cb4b;
}

.alert.with-icon.alert-info:before {
    color: #42bfdb;
}

.alert.with-icon.alert-light:before {
    color: #a7a4a4;
}

.alert.with-icon.alert-dark:before {
    color: #525557;
}

.alert a.alert-link, .alert a {
    color: #000000;
}

.alert .close {
    color: #727272;
}

.alert .close span {
    color: #727272;
}

.form-body.without-side .img-holder .info-holder img {
    display: inline-block;
}

.form-body.without-side .form-content .page-links a:after {
    background-color: rgba(222, 222, 222, 0.7);
}

.form-body.without-side .form-content .page-links a.active:after {
    background-color: #57D38C;
}

.form-body.without-side .form-content .page-links a:hover:after, .form-body.without-side .form-content .page-links a:focus:after {
    background-color: #57D38C;
}

.form-body.without-side .form-content .form-button .ibtn {
    background-color: #57D38C;
    color: #fff;
    -webkit-box-shadow: 0 0 0 #C5FCDC;
    box-shadow: 0 0 0 #C5FCDC;
}

.form-body.without-side .form-content .form-button .ibtn:hover, .form-body.without-side .form-content .form-button .ibtn:focus {
    -webkit-box-shadow: 0 5px 6px #C5FCDC;
    box-shadow: 0 5px 6px #C5FCDC;
}

#selected-country {
    margin-bottom: 15px;
}
#selected-country .dropdown-menu {
    padding: 0.5rem 0.7rem;
}
#selected-country .dropdown-menu li {
    margin-bottom: 5px;
    cursor: pointer;
}
#selected-country .dropdown-menu li:first-child {
    color: rgba(0,0,0,0.3);
    cursor: default;
}
#selected-country .btn {
    border: 1px #c8cacc solid;
    background-color: #F7F7F7;
    height: 40px;
    padding: 6px 15px 6px 10px;
    font-weight: 400;
    font-size: 15px;
}
#selected-country .btn:hover {
    background-color: #eaeaea;
    border: 1px #444DA1 solid;
}
.securityCode img {
    max-height: 40px;
}
/* -----------------------------------
    2 - Responsive Styles
------------------------------------*/
@media (max-width: 992px) {
    .website-logo {
        top: 50px;
        right: initial;
        bottom: initial;
    }

    .website-logo .logo {
        background-image: url("../images/logo-dark2.svg");
    }

    .form-body.without-side .website-logo .logo {
        background-image: url("../images/logo-light.svg");
    }
}
